@charset "utf-8";
/* CSS Document */

.our_org_parent {
	width: 635px;
	margin-left: 50px;
	position: relative;
	z-index: 50;
	}


/* ++++++++++ Mission Statement & Photo Information +++++++++++++++++ */

.our_org_information {
	width: 635px;
	height: 379px;
	float: left;
	margin-left: 150px;
	margin-top: 10px;
	position: relative;
	z-index: 50;
	}

.our_org_title {
	width: 635;
	font-weight: bold;
	color: #00C;
	float: left;
	padding-left: 70px;
	margin-left: 150px;
	margin-top: 10px;
	position: relative;
	}

.our_org_text {
	float: left;
	height: 97px;
	width: 340px;
	margin-top: 10px;
	font-size: 12px;
	margin-left: 12px;
	background-image: url(../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	margin-right: 15px;
	text-align: justify;
	}
	
.our_org_text p {
	margin-bottom: 5px;
	}	
		
#sixth_image {
	width: 238px;
	height: 97px;
	float: right;
	margin-left: 20px;
	margin-top: 10px;
	}

	
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */	



/* ++++++++++ Aims +++++++++++++++++ */


.our_org_title_2 {
	width: 635;
	font-weight: bold;
	color: #00C;
	float: left;
	padding-left: 70px;
	margin-left: 150px;
	margin-top: 10px;
	position: relative;
	}

.our_org_long_text {
	float: left;
	height: 200px;
	width: 600px;
	margin-top: 10px;
	font-size: 12px;
	margin-left: 12px;
	background-image: url(../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	margin-right: 15px;
	text-align: justify;
}
	
.our_org_long_text p {
	margin-bottom: 3px;
	}	

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */	


/* ++++++++++ Bottom Statement +++++++++++++++++ */


.our_org_information_small {
	width: 635px;
	height: 127px;
	float: left;
	margin-left: 150px;
	margin-top: 10px;
	position: relative;
	z-index: 50;
	margin-bottom: 30px;
	}

.our_org_title_right {
	width: 635;
	font-weight: bold;
	color: #00C;
	float: left;
	margin-left: 150px;
	margin-top: 10px;
	position: relative;
	}

.our_org_title_right p {
	text-align: center;
	}


.our_org_text_right {
	float: right;
	height: 97px;
	width: 340px;
	margin-top: 10px;
	font-size: 12px;
	margin-left: 12px;
	background-image: url(../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	margin-right: 15px;
	text-align: justify;
	}
	
.our_org_text p {
	margin-bottom: 5px;
	}	
		
#seventh_image {
	width: 238px;
	height: 97px;
	float: left;
	margin-left: 20px;
	margin-top: 15px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */	
